---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.20.5-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T18:28:31.220742'
uploaded: '2025-01-08T18:34:04.532777'
signed: '2025-01-08T18:34:17.094186'
released: '2025-01-08T18:34:27.412934'
artifacts:
metadata_updated: '2025-01-08T18:34:27.413354'
